from django.conf import settings
import ldtplatform #@UnresolvedImport

def version(request):
    return {'VERSION': ldtplatform.VERSION_STR }

def base(request):
    return {'BASE_URL': settings.BASE_URL, 'MEDIA_URL': settings.MEDIA_URL }

def web(request):
    return {'WEB_URL': settings.WEB_URL }
